Subject: Re: Introduction

From: [email-masked] (Edward Groop)
Date: 29 Apr 96 21:22:40 -0800

Greetings Dave,  Right now the wife and I are just planting for ourselves and
sons and a few family mmembers.  We are finally getting some warmer weather. 
Hollyhocks, Mint, Lilly of Valley are starting to show through the ground
along with rhubarb.  I started tilling to day, April 29th.  Will be done
tomorrow.  I have a brother-in-law who may be getting serious about 
gardening now that he is about to retire from Northern States Power, large
electrical generating company in our area.  He will be living just a few
miles from us when we retire to my wife's home place in Minnesota, 50 acres
50 miles NW of Minneapolis, Mn.  Will keep you informed about our herb garden
as it progress this year.  Have a good year with your endevours.  Peace,  Ed
and Margie